<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-dgc-qr.html">202112.2</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220202-122156-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-CodeSystem-dgc-qr.html">202201</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220202-142407-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-200841-CodeSystem-dgc-qr.html">202201.1</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220202-200841-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-203217-CodeSystem-dgc-qr.html">202201.2</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220202-203217-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-120822-CodeSystem-dgc-qr.html">202201.3</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220203-120822-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220214-075155-CodeSystem-dgc-qr.html">202202</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220214-075155-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220216-150122-CodeSystem-dgc-qr.html">202202.1</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220216-150122-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220307-144421-CodeSystem-dgc-qr.html">202202.2</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220307-144421-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220411-134554-CodeSystem-dgc-qr.html">202203</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220411-134554-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220506-082353-CodeSystem-dgc-qr.html">202204</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220506-082353-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-060749-CodeSystem-dgc-qr.html">202205</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220614-060749-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-CodeSystem-dgc-qr.html">202206</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220614-103125-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220711-051108-CodeSystem-dgc-qr.html">202206.1</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220711-051108-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220718-151606-CodeSystem-dgc-qr.html">202207</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220718-151606-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220831-110905-CodeSystem-dgc-qr.html">202207.1</a></td><td><a onclick="createDiff('CodeSystem-dgc-qr.html', '20220831-110905-CodeSystem-dgc-qr.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>